import { defineComponent } from 'vue';
import zhCN from 'element-plus/lib/locale/lang/zh-cn';
import { RouterView } from 'vue-router';

export default defineComponent({
  name: 'App',
  setup() {
    const locale = zhCN;

    return () => (
      <el-configProvider locale={locale}>
        <RouterView />
      </el-configProvider>
    );
  },
});
